
/* services layout one start */
.services-layout-one{
    margin-block: 24px;
}


.services-layout-one .heading-con .box{
    width: 12px;
    height: 12px;
    background: var(--bs-primary);
    display: inline-block;
}
.services-layout-one .heading-con {
    margin-bottom: 30px;
}
.services-layout-one .heading-con p{
    color: var(--bs-secondary);
    margin-bottom: 10px;
}
.services-layout-one .heading-con h2{
    color: var(--bs-secondary);
}
.services-layout-one__slider  .card{
    background: var(--services-card-bg);
    box-shadow: var(--services-card-box-shadow);
    border: none;
    border-radius: var(--services-card-border-radius);
    padding: var(--services-card-padding);
    height: 100%;
}
.services-layout-one__slider .card .card-title a{
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.services-layout-one__slider .read-more-btn{
    text-transform: uppercase;
    text-decoration: none;
}
.services-layout-one__slider .read-more-btn-con{
    position: relative;
    z-index: 9;
}
.services-layout-one__slider .read-more-btn-con:after{
    position: absolute;
    width: 35px;
    height: 35px;
    content: "";
    right: -11px;
    top: -5px;
    z-index: -1;
    border-radius: 50%;
}





.services-layout-one__slider .slick-prev {
    left: -4% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
}


.services-layout-one__slider .slick-prev:before {
    content: "" !important;
    background-image: var(--services-slick-slide-prev-arrow-bg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    transform: rotate(180deg);
}
.services-layout-one__slider .slick-next {
    right:-4%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
}
.services-layout-one__slider .slick-next:before {
    content: "" !important;
    background-image: var(--services-slick-slide-next-arrow-bg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

.services-layout-one__slider .slick-track{
    display: var(--services-slick-slide-height);
}
.services-layout-one__slider.slick-initialized .slick-slide{
    height: inherit;
    padding-block: 30px;
}
.services-layout-one__slider .slick-dots li button, .services-layout-one__slider .slick-dots li button:before,.services-layout-one__slider .slick-dots li{
    width: var(--services-slider-dot-width);
    height: var(--services-slider-dot-height);
}

.services-layout-one__slider .slick-dots .slick-active button::before {
    color: var(--services-slider-active-dotcolor);
}

.services-layout-one__slider .slick-dots li button::before {
    color: var(--services-slider-dotcolor);
    opacity: 1;
    font-size: var(--services-slider-dot-size);
}


.services-layout-one .card .card-img-top{
    width: 100%;
    height: 172px;
    object-fit: cover;
    border-radius: 16px;
    margin-bottom: 12px;
}

.wpicms-case-study .card .right-tilt-arrow{
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    rotate: -41deg;
    pointer-events: none;

}
.wpicms-case-study .card:hover .card-title a{
    color:#2e5c1e;
    transition: 0.3s;
}


.wpicms-case-study .card .right-tilt-arrow i{
    font-size: 20px;
    color: #4a4545;
}

.wpicms-case-study .card:hover .right-tilt-arrow{
opacity: 1;
}





@media (max-width: 620px) {
    .services-layout-one__slider .slick-prev{
        top: 0;
        left: 33% !important;
    }
    .services-layout-one__slider .slick-next{
        top: 0 !important;
        right: 33%;

    }
    .services-layout-one__slider .slick-slider{
        margin-top: 30px;
    }
    /* .services-layout-one__slider{
        padding: 30px 0px;
    } */

    .services-layout-one__slider .slick-initialized.slick-slider {
        margin-left: calc(-1* var(--services-slider-bw-space));
        margin-right: calc(-1* var(--services-slider-bw-space));
    }

    .services-layout-one__slider .slick-initialized.slick-slider .slick-slide {
        margin-left: var(--services-slider-bw-space);
        margin-right: var(--services-slider-bw-space);
    }
}
/* services layout one end */




@media (max-width : 992px){
    .heading_sub-heading-con{
        max-width: 100%;
    }
}

